﻿

.searchInfo .search-content {
    margin: 10px 0 30px;
}

.search-data .search-filter {
    border-right: 0.5px solid #d9d9d9;
    margin-bottom: 150px;
}

    .search-data .search-filter .shareInfo {
        margin-bottom: 25px;
    }

        .search-data .search-filter .shareInfo .save-filter {
            padding: 0 28px 0 0;
        }

            .search-data .search-filter .shareInfo .save-filter .btn-dark {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                background-color: #0078d4;
                border-color: #0078d4;
                border-radius: 0;
                font-size: 1em;
                padding: 6px 0;
                text-align: center;
                width: 100%;
            }

    .search-data .search-filter .shareUrl {
        padding-right: 0;
    }

        .search-data .search-filter .shareUrl img {
            cursor: pointer;
        }

    .search-data .search-filter .filter {
        width: 94%;
    }

.totalCountInfo {
    margin-bottom: 10px;
}

    .totalCountInfo #spanTotalcount {
        font-size: 1.4375em;
        font-weight: 500;
        line-height: 1.2;
        color: #000000;
    }

.search-data .search-filter .filter .head-info {
    padding-bottom: 18px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

    .search-data .search-filter .filter .head-info .txt-info {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 0.875em;
        font-weight: bold;
        line-height: 1.43;
        color: #505050;
        display: inline-block;
        margin: 0;
    }

    .search-data .search-filter .filter .head-info .clearBtn {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 0.875em;
        font-weight: bold;
        line-height: 1.33;
        color: #000000;
        padding: 0;
        float: right;
        margin-top: 4px;
    }

.search-data .search-filter .filter .all {
    border-bottom: 1px solid #989898;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .search-data .search-filter .filter .all .checkbox-global {
        width: 16px;
        height: 16px;
        vertical-align: middle;
        color: #c5c7c9;
    }

.search-data .search-filter .filter .checkbox-disp {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    color: #c5c7c9;
}

.search-data .search-filter .filter .filterOptions {
    border: none;
}

    .search-data .search-filter .filter .filterOptions .card-header {
        padding: 21px 0;
        background-color: #ffffff;
    }

        .search-data .search-filter .filter .filterOptions .card-header .allSelect {
            width: 16px;
            height: 16px;
            vertical-align: middle;
            color: #c5c7c9;
        }

        .search-data .search-filter .filter .filterOptions .card-header .mb-0 > a {
            display: block;
            position: relative;
            margin-left: 25px;
            margin-top: -23px;
            padding-right: 22px;
        }

            .search-data .search-filter .filter .filterOptions .card-header .mb-0 > a:after {
                content: "\f078";
                /* fa-chevron-down */
                font-family: 'FontAwesome';
                position: absolute;
                right: 5px;
                font-size: x-small;
                top: 6px;
            }

            .search-data .search-filter .filter .filterOptions .card-header .mb-0 > a[aria-expanded="true"]:after {
                content: "\f077";
                /* fa-chevron-up */
            }

        .search-data .search-filter .filter .filterOptions .card-header .headNm {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: 600;
            line-height: 1.18;
            color: #505050;
            text-decoration: none;
        }

    .search-data .search-filter .filter .filterOptions .dataList {
        border-bottom: 1px solid rgba(0, 0, 0, 0.125);
        padding-left: 25px;
    }

        .search-data .search-filter .filter .filterOptions .dataList .card-body {
            padding: 6px 0 18px;
            height: auto;
            max-height: 160px;
            overflow-y: auto;
            overflow-x: hidden;
        }

            .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option {
                margin-bottom: 10px;
            }

                .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option .dispOption {
                    width: 16px;
                    height: 16px;
                    vertical-align: middle;
                    color: #c5c7c9;
                }

                .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option .activeOption {
                    background: #9b9a9a;
                    border: 2px solid #9b9a9a;
                }

                    .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option .activeOption::after {
                        display: block;
                        border: solid 2px #393838;
                        border-width: 0 2px 2px 0;
                    }

                .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option .option-txt {
                    padding-left: 0;
                }

                    .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option .option-txt .labelTitle {
                        font-stretch: normal;
                        font-style: normal;
                        letter-spacing: normal;
                        text-align: left;
                        font-size: 1em;
                        font-weight: normal;
                        line-height: 1.18;
                        color: #000000;
                        margin: 0;
                        padding-right: 10px;
                    }

                .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option:last-child {
                    margin-bottom: 0;
                }

@-moz-document url-prefix() {
    .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option:last-child {
        margin-bottom: 10px;
    }
}

.search-data .search-filter .filter .filterOptions .dataList .card-body::-webkit-scrollbar {
    width: 5px;
}

.search-data .search-filter .filter .filterOptions .dataList .card-body::-webkit-scrollbar-thumb {
    background-color: #ddd;
    border: 2px solid #ddd;
}

@-moz-document url-prefix() {
    .search-data .search-filter .filter .filterOptions .dataList .card-body {
        scrollbar-color: #ddd;
        scrollbar-width: thin;
    }
}

.search-data .search-filter .filter .filterOptions input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    background: #ffffff;
    width: 16px;
    height: 16px;
    border: 2px solid #c5c7c9;
}

    .search-data .search-filter .filter .filterOptions input[type="checkbox"]:checked {
        background: #0078d4;
        border: 2px solid #0078d4;
    }

    .search-data .search-filter .filter .filterOptions input[type="checkbox"]:after {
        content: '';
        position: relative;
        left: 37%;
        top: 18%;
        width: 30%;
        height: 60%;
        border: solid #ffffff;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
        display: none;
    }

    .search-data .search-filter .filter .filterOptions input[type="checkbox"]:checked:after {
        display: block;
    }

.search-data .results .compliance {
    margin-bottom: 15px;
}

    .search-data .results .compliance h2 {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 2.3125em;
        font-weight: 600;
        line-height: 1.43;
        color: #000000;
        margin: 0;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        word-break: break-word;
    }


    .search-data .results .compliance #sort-by {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding-right: 30px;
        padding-left: 10px;
    }

    .search-data .results .compliance select + i.fa {
        float: right;
        margin-top: -25px;
        margin-right: 5px;
        pointer-events: none;
        background-color: #ffffff;
        padding-right: 8px;
        font-size: x-small;
        color: #5e636b;
    }

.search-data .results .tileDetails {
    position: relative;
    height: 100%;
    display: block;
}

    .search-data .results .tileDetails .video-details {
        width: 100%;
    }

    .search-data .results .tileDetails .head-title {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        word-wrap: break-word;
        font-size: 1.4375em;
        font-weight: 600;
        line-height: normal;
        color: #000000;
        margin: 12px 0 90px;
        display: block;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

        .search-data .results .tileDetails .head-title:hover {
            text-decoration: underline;
        }

        .search-data .results .tileDetails .head-title .tooltiptext {
            display: none;
            width: 100%;
            background-color: #ffffff;
            color: #000000;
            text-align: center;
            padding: 5px;
            position: absolute;
            z-index: 1;
            left: 0;
            font-weight: normal;
            font-size: 0.700em !important;
            transition: opacity 0.3s;
            border: 1px solid #c5c2c2;
            bottom: 38%;
            max-height: 220px;
            overflow-y: auto;
        }
    .search-data .results .tileDetails .details-txt .tooltiptext {
        display: none;
        width: 100%;
        background-color: #ffffff;
        color: #000000;
        text-align: center;
        padding: 5px;
        position: absolute;
        z-index: 1;
        left: 0;
        font-weight: normal;
        font-size: 1em !important;
        transition: opacity 0.3s;
        border: 1px solid #c5c2c2;
        bottom: 48%;
        max-height: 220px;
        overflow-y: auto;
    }

    .search-data .results .tileDetails .head-title:hover .tooltiptext, .search-data .results .tileDetails .details-txt:hover .tooltiptext {
        text-decoration: none;
        display: block;
    }

    .search-data .results .tileDetails .infoStatus {
        position: absolute;
        top: 10px;
    }

        .search-data .results .tileDetails .infoStatus .status-info {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 0.875em;
            font-weight: bold;
            line-height: 1.33;
            color: #ffffff;
            background-color: #0078d4;
            border-color: #0078d4;
            padding: 3px 10px;
            border-radius: 5px;
            margin: 0;
        }

        .search-data .results .tileDetails .infoStatus .status-img {
            color: #ffffff;
            background-color: #0078d4;
            border-color: #0078d4;
        }

    .search-data .results .tileDetails .info-img {
        left: 20px;
    }

    .search-data .results .tileDetails .favoriteImg {
        position: absolute;
        bottom: 38px;
        right: 15px;
    }

        .search-data .results .tileDetails .favoriteImg .add {
            cursor: pointer;
        }

        .search-data .results .tileDetails .favoriteImg .remove {
            cursor: pointer;
        }

    .search-data .results .tileDetails .downloadInfo {
        position: absolute;
        bottom: 40px;
        right: 43px;
        cursor: pointer;
    }

    .search-data .results .tileDetails .downloadInfoPublic {
        position: absolute;
        bottom: 40px;
        right: 15px;
        cursor: pointer;
    }

    .search-data .results .tileDetails .updated-info {
        position: absolute;
        bottom: 40px;
        width: 77%;
        word-break: break-word;
    }
    .search-data .results .info-details .updated-info {
        width: 68%;
        }

        .search-data .results .tileDetails .updated-info .updated {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 1em;
            font-weight: normal;
            line-height: 1.53;
            color: #000000;
            padding-right: 5px;
        }

    .search-data .results .tileDetails .details-txt {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        word-wrap: break-word;
        font-size: 1em;
        font-weight: 400;
        line-height: 1.33;
        color: #000000;
        margin: 15px 0 88px;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .search-data .results .tileDetails .contentImg {
        position: absolute;
        top: 10px;
        right: 10px;
    }

.search-data .results .confidentialInfo {
    border: 1px solid #d83b01 !important;
}

.search-data .results .impInfo {
    position: absolute;
    bottom: 0;
    background-color: #d83b01;
    width: 100%;
    left: 0;
}

    .search-data .results .impInfo .confidential {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 0.875em;
        font-weight: 600;
        color: #ffffff;
        line-height: 1.43;
        margin: 5px 0;
        text-align: center;
    }


.search-data .results .tileDetails .lockInfoForNew {
    position: absolute;
    top: 9px;
    left: 85px;
}


.search-data .results .tileDetails .lockInfoForUpdated {
    position: absolute;
    top: 8px;
    left: 112px;
}

.search-data .results .tileDetails .lockInfo {
    position: absolute;
    top: 10px;
    left: 20px;
}

.search-data .results .info-details {
    background-color: #f2f2f2;
    padding: 22px 20px 12px;
   }

    .search-data .results .info-details .head-title {
        margin: 25px 0 0;
    }

        .search-data .results .info-details .head-title .tooltiptext {
            bottom: 81%;
        }

.search-data .results #myBtn {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 30px;
    z-index: 99;
    outline: none;
    cursor: pointer;
}

.search-data .results .dispSelectedFilter {
    margin-bottom: 16px;
}

    .search-data .results .dispSelectedFilter .optionName {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        border: 1px solid #c5c7c9;
        padding: 2px 10px 5px;
        border-radius: 15px;
        font-size: 0.875em;
        font-weight: normal;
        line-height: 1.33;
        color: #5e636b;
        display: inline-block;
        margin: 0 10px 10px 0;
    }

        .search-data .results .dispSelectedFilter .optionName span {
            margin-left: 10px;
            font-size: medium;
            cursor: pointer;
        }



.lazyScrollLoading {
    padding-left: 15px;
}

    .lazyScrollLoading .lazy {
        margin-bottom: 25px;
        padding-left: 0;
    }

#wrapper {
    margin: 0 auto;
    display: none;
    text-align: center;
}

.successInfo {
    background-color: #498205;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #498205;
    border-radius: 5px;
    display: none;
}

    .successInfo .successMsg {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1.125em;
        font-weight: normal;
        line-height: 1.28;
        color: #ffffff;
        margin: 0;
        position: relative;
        padding-right: 22px;
    }

        .successInfo .successMsg span {
            font-weight: bold;
        }

        .successInfo .successMsg .fa-times {
            position: absolute;
            right: 0;
            top: 0;
            cursor: pointer;
        }

        .successInfo .successMsg .fa-check {
            margin-right: 5px;
        }

#shareUrlModal {
    padding-right: 0 !important;
}

    #shareUrlModal .modal-content {
        border-radius: 0;
    }

        #shareUrlModal .modal-content .modal-body {
            padding: 22px;
        }

            #shareUrlModal .modal-content .modal-body h3 {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1.4375em;
                font-weight: 600;
                color: #000000;
                margin-bottom: 20px;
            }

            #shareUrlModal .modal-content .modal-body .msgInfo {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: 600;
                line-height: 1.4;
                color: #bf2836;
                margin: 10px 0 0;
            }

        #shareUrlModal .modal-content .modal-footer {
            border-top: none;
            padding: 0 22px 22px;
        }

            #shareUrlModal .modal-content .modal-footer .urlTxt {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                border: 1px solid #c5c7c9;
            }

            #shareUrlModal .modal-content .modal-footer .btn {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: 600;
                line-height: 1.43;
                color: #5e636b;
            }

            #shareUrlModal .modal-content .modal-footer .btn-dark {
                background-color: #000000;
                color: #ffffff;
                border-radius: 0;
            }

/* Localization css start */

.search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW),
.search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
    left: 85px;
}
.search-data .results .tileDetails:lang(ru-RU) .head-title {
    margin: 12px 0 115px;
}
.search-data .results .tileDetails .lockInfoForUpdated:lang(ja-JP) {
    left: 78px;
}
.search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
    font-size: 0.875em;
}
.search-data .results .tileDetails:lang(ru-RU) .info-img {
    left: 12px;
}
.search-data .results .tileDetails .lockInfoForUpdated:lang(ru-RU) {
    left: 120px;
}
.search-data .results .tileDetails .lockInfoForNew:lang(zh-Hans-WW),
.search-data .results .tileDetails .lockInfoForNew:lang(zh-Hant-WW) {
    left: 105px;
}
.search-data .results .tileDetails:lang(ru-RU) .details-txt {
    margin: 15px 0 110px;
}
.search-data .results .info-details:lang(ru-RU) .head-title {
    margin: 25px 0 0;
}
.search-data .results .tileDetails .lockInfoForNew:lang(es-ES) {
    left: 90px;
}

.search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) {
    left: 124px;
}

.search-data .results .tileDetails .lockInfoForNew:lang(it-IT) {
    left: 90px;
}

.search-data .results .tileDetails .lockInfoForUpdated:lang(pt-BR) {
    left: 118px;
}

.search-data .results .tileDetails .lockInfoForNew:lang(ja-JP) {
    left: 90px;
}

.search-data .results .tileDetails .lockInfoForUpdated:lang(it-IT) {
    left: 122px;
}

.search-data .results .tileDetails .lockInfoForUpdated:lang(nl-NL)
 {
    left: 130px;
}

.search-data .results .tileDetails .lockInfoForNew:lang(fr-FR) {
    left: 115px;
}

.search-data .results .tileDetails .lockInfoForNew:lang(nl-NL) {
    left: 100px;
}

.search-data .results .tileDetails .lockInfoForUpdated:lang(fr-FR) {
    left: 122px;
}

.search-data .search-filter .filter .head-info .txt-info:lang(de-DE),
.search-data .search-filter .filter .head-info .txt-info:lang(it-IT),
.search-data .search-filter .filter .head-info .txt-info:lang(ru-RU) {
    width: 50%;
    word-break: break-word;
}

.search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) {
    left: 150px;
}
.search-data .results .info-details:lang(ru-RU) {
    padding: 22px 12px 12px;
}

.search-data .results .tileDetails .lockInfoForUpdated:lang(de-DE) {
    left: 135px;
}
/* Localization css end */
@media (min-width: 768px) {
    .search-data .search-filter .filterOptionDisp {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }
}

@media (min-width: 1200px) and (max-width: 1340px) {
    .search-data .results .info-details {
        padding: 22px 15px 12px;
    }
        .search-data .results .info-details:lang(ru-RU) {
            padding: 22px 10px 12px;
        }
    .search-data .results .tileDetails:lang(ru-RU) .imgContent {
        padding: 0 8px;
    }
    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) {
        left: 137px;
    }
        .search-data .results .tileDetails:lang(ru-RU) .infoStatus .status-info,
        .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
            font-size: 0.8em;
        }
    .search-data .results .tileDetails:lang(ru-RU) .info-img {
        left: 10px;
    }

    .search-data .results .tileDetails .lockInfo {
        left: 15px;
    }
    .search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) {
        left: 112px;
    }

        .search-data .results .tileDetails:lang(es-ES) .infoStatus .status-info,
        .search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) .partnerLock .partnerTxt {
            font-size: 0.8em;
        }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(it-IT) .partnerLock .partnerTxt {
        font-size: 0.875em;
    }

    .search-data .results .tileDetails .contentImg:lang(ru-RU) {
        right: 3px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(ru-RU) {
        left: 120px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(pt-BR) {
        left: 114px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(it-IT) {
        left: 116px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(it-IT) {
        left: 86px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(de-DE) {
        left: 125px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(nl-NL) {
        left: 116px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(fr-FR) {
        left: 107px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(fr-FR) {
        left: 102px;
    }

    .search-data .search-filter .filter .head-info .txt-info,
    .search-data .search-filter .filter .head-info .clearBtn {
        font-size: 0.75em;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(nl-NL) {
        left: 88px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW),
    .search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
        left: 72px;
    }

    .search-data .results .tileDetails .updated-info .updated {
        font-size: 0.875em;
    }

    .search-data .results .tileDetails .lockInfoForNew {
        left: 76px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated {
        left: 100px;
    }

    .search-data .results .tileDetails .info-img {
        left: 10px;
    }

    .search-data .results .tileDetails .downloadInfo {
        right: 37px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .search-data .search-filter .filter .head-info .clearBtn {
        font-size: 0.72em;
    }
    .search-data .results .tileDetails .lockInfoForNew:lang(zh-Hans-WW),
    .search-data .results .tileDetails .lockInfoForNew:lang(zh-Hant-WW) {
        left: 95px;
    }
    .search-data .results .tileDetails .contentImg:lang(ru-RU) {
        right: 3px;
    }
    .search-data .results .tileDetails:lang(ru-RU) .imgContent {
        padding: 0 8px;
    }
    .search-data .results .tileDetails:lang(ru-RU) .info-img {
        left: 9px;
    }
    .search-data .results .tileDetails:lang(ru-RU) .infoStatus .status-info,
    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
        font-size: 0.70em;
    }
    .search-data .results .info-details:lang(ru-RU) {
        padding: 22px 9px 12px;
    }
    @-moz-document url-prefix() {
        .search-data .results .tileDetails:lang(ru-RU) .updated-info {
            width: 65%;
        }
    }
    .search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) .partnerLock .partnerTxt,
    .search-data .results .tileDetails:lang(es-ES) .infoStatus .status-info {
        font-size: 0.70em;
    }

    .search-data .results .info-details:lang(es-ES), .search-data .results .info-details:lang(it-IT) {
        padding: 22px 10px 12px;
    }
    .search-data .results .tileDetails:lang(es-ES) .lockInfo, .search-data .results .tileDetails:lang(it-IT) .lockInfo {
        left: 10px;
    }
        .search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) {
            left: 98px;
        }

    .search-data .search-filter .filter .head-info .txt-info:lang(es-ES) {
        width: 55%;
        word-break: break-word;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(es-ES) {
        left: 82px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(ru-RU) {
        left: 110px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) {
        left: 122px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(pt-BR) {
        left: 106px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(pt-BR) {
        left: 76px;
    }

    .search-data .search-filter .filter .head-info .txt-info:lang(pt-BR) {
        width: 58%;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(ja-JP) {
        left: 72px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(ja-JP) {
        left: 84px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(it-IT) {
        left: 100px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(it-IT) {
        left: 75px;
    }

    .search-data .search-filter .filter .head-info .txt-info:lang(it-IT) {
        width: 50%;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(de-DE) {
        left: 115px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(fr-FR) {
        left: 96px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(fr-FR) {
        left: 101px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(nl-NL) {
        left: 108px;
    }

    .search-data .search-filter .filter .filterOptions .card-header .headNm {
        font-size: 0.875em;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(nl-NL) {
        left: 85px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW),
    .search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
        left: 72px;
    }

    .search-data .results .info-details {
        padding: 22px 18px 12px;
    }

    .partnerLock .partnerTxt {
        font-size: 0.75em;
    }

    .search-data .results .tileDetails .lockInfoForNew {
        left: 72px;
        top: 8px;
    }

    .search-data .results .tileDetails .contentImg {
        top: 8px;
    }

    .search-data .results .tileDetails .infoStatus .status-info {
        font-size: 0.75em;
    }

    .search-data .results .tileDetails .lockInfoForUpdated {
        left: 96px;
        top: 7px;
    }

    .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option .option-txt {
        padding-left: 10px;
    }

    .search-data .results .tileDetails .head-title .tooltiptext {
        bottom: 41%;
        font-size: 0.875em !important;
    }

    .search-data .results .info-details .head-title .tooltiptext {
        bottom: 81%;
    }

    .search-data .results .info-details .head-title {
        margin: 20px 0 0;
    }

    .search-data .results .tileDetails .updated-info {
        width: 62%;
    }

    .search-data .results .tileDetails .details-txt {
        margin: 15px 0 100px;
    }

    .search-data .results .tileDetails .titleImg {
        margin: 12px 0 110px;
    }

    .search-data .search-filter .filter .head-info .txt-info {
        font-size: 0.75em;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .search-data .search-filter .filter .content-type .filter-option .labelTitle, .search-data .search-filter .filter .all .labelTitle {
        font-size: 0.8em;
    }
    .search-data .results .tileDetails:lang(ru-RU) .info-img {
        left: 8px;
    }
    .search-data .results .tileDetails .lockInfoForNew:lang(zh-Hans-WW),
    .search-data .results .tileDetails .lockInfoForNew:lang(zh-Hant-WW) {
        left: 65px;
    }
    .search-data .results .tileDetails:lang(zh-Hans-WW) .info-img,
    .search-data .results .tileDetails:lang(zh-Hant-WW) .info-img {
        left: 10px;
    }
    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
        font-size: 0.65em;
    }
    .search-data .results .tileDetails .lockInfo {
        left: 10px;
    }
    .search-data .results .info-details:lang(nl-NL) .updated-info, .search-data .results .info-details:lang(fr-FR) .updated-info, .search-data .results .info-details:lang(de-DE) .updated-info,
    .search-data .results .info-details:lang(ru-RU) .updated-info, .search-data .results .info-details:lang(es-ES) .updated-info {
        width: 65%;
    }
    .search-data .results .tileDetails:lang(zh-Hans-WW) .updated-info, .search-data .results .tileDetails:lang(zh-Hant-WW) .updated-info {
        width: 75%;
    }
    .search-data .results .info-details:lang(zh-Hans-WW) .updated-info, .search-data .results .info-details:lang(zh-Hant-WW) .updated-info {
        width: 63%;
    }
    .search-data .results .tileDetails:lang(es-ES) .favoriteImg {
        right: 5px;
    }

    .search-data .results .tileDetails:lang(es-ES) .infoStatus .status-info {
        font-size: 0.60em;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) {
        left: 75px;
    }

    .search-data .results .tileDetails .contentImg:lang(es-ES) {
        right: 5px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) .partnerLock .partnerTxt {
        font-size: 0.60em;
        padding-right: 1px;
    }

   

    .search-data .search-filter .filter .head-info .txt-info:lang(es-ES) {
        width: 50%;
        word-break: break-word;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(es-ES) {
        left: 52px;
    }

    .search-data .results .tileDetails .contentImg:lang(ru-RU) {
        right: 2px;
    }

    .search-data .results .info-details:lang(ru-RU) {
        padding: 15px 8px 12px;
    }
    .search-data .results .tileDetails:lang(ru-RU) .imgContent {
        padding: 0 8px;
    }
    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt,
    .search-data .results .tileDetails:lang(ru-RU) .infoStatus .status-info {
        font-size: 0.5em;
    }
    .search-data .results .tileDetails .lockInfoForUpdated:lang(ru-RU) {
        left: 66px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) {
        left: 83px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(pt-BR) {
        left: 74px;
    }

    .search-data .results .tileDetails .contentImg:lang(pt-BR) {
        right: 5px;
    }

    .search-data .search-filter .filter .head-info .txt-info:lang(pt-BR) {
        width: 55%;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(ja-JP) {
        left: 45px;
    }

    .search-data .results .tileDetails .contentImg:lang(it-IT) {
        right: 2px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(ja-JP) {
        left: 56px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(it-IT) {
        left: 75px;
    }

        .search-data .results .tileDetails .lockInfoForUpdated:lang(it-IT) .partnerLock .partnerTxt {
            padding-right: 1px;
        }

    .search-data .results .info-details:lang(it-IT) {
        padding: 15px 8px 12px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(it-IT) {
        left: 54px;
    }

    .search-data .results .tileDetails .favoriteImg {
        right: 10px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(de-DE) {
        left: 82px;
    }

    .search-data .results .tileDetails .contentImg:lang(fr-FR),
    .search-data .results .tileDetails .contentImg:lang(de-DE) {
        right: 5px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(fr-FR) {
        left: 66px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(fr-FR) {
        left: 62px;
    }

    .search-data .results .info-details:lang(nl-NL),
    .search-data .results .info-details:lang(fr-FR) {
        padding: 15px 8px 12px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(nl-NL) {
        left: 70px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(nl-NL) {
        left: 58px;
    }

    .search-data .search-filter .filter .filterOptions .card-header .headNm:lang(nl-NL) {
        font-size: 0.650em;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hans-WW),
    .search-data .results .tileDetails .lockInfoForUpdated:lang(zh-Hant-WW) {
        left: 48px;
    }

    .search-data .results .tileDetails .downloadInfo {
        right: 32px;
    }

    .search-data .results .tileDetails .info-img {
        left: 11px;
    }

    .search-data .search-filter .filter {
        width: 100%;
    }

    .search-data .search-filter .shareInfo .save-filter {
        padding: 0 15px 0 14px;
    }

    .search-data .results .tileDetails .contentImg {
        top: 8px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated {
        top: 6px;
        left: 66px;
    }

    .search-data .results .tileDetails .lockInfoForNew {
        left: 50px;
        top: 7px;
    }

    .search-data .search-filter .filter .filterOptions .dataList {
        padding-left: 5px;
    }

    .search-data .results .compliance .sorting-info {
        padding-left: 5px;
    }

    .search-data .search-filter .filter .filterOptions .card-header .mb-0 > a {
        margin-top: -19px;
    }

    .search-data .results .tileDetails:lang(en-US) .details-txt {
        margin: 15px 0 82px;
    }
    .search-data .results .tileDetails .details-txt {
        margin: 15px 0 102px;
    }

    .search-data .results .tileDetails .infoStatus .status-info {
        font-size: 0.65em;
        padding: 3px 3px 4px;
    }

    .search-data .results .tileDetails .head-title .tooltiptext {
        bottom: 45%;
        font-size: 0.875em !important;
    }

    .search-data .results .info-details .head-title .tooltiptext {
        bottom: 84%;
    }
   
    .search-data .results .info-details {
        padding: 15px 10px 12px;
    }
    .search-data .results .tileDetails:lang(en-US) .head-title {
        margin: 12px 0 100px;
    }
    .search-data .results .tileDetails .head-title {
        margin: 12px 0 115px;
    }
    .search-data .results .info-details .head-title,
    .search-data .results .info-details:lang(en-US) .head-title {
        margin: 25px 0 10px;
    }
    .search-data .results .tileDetails .updated-info .updated {
        font-size: 0.875em;
    }

    .search-data .search-filter .filter .head-info .clearBtn {
        font-size: 0.55em;
        margin-top: 7px;
    }

    .search-data .search-filter .filter .head-info .txt-info {
        font-size: 0.63em;
    }

    .search-data .search-filter .filterOptionDisp {
        width: 100%;
    }

    .search-data .search-filter .filter .filterOptions .card-header .headNm {
        font-size: 0.800em;
    }

    .search-data .search-filter .filter .filterOptions .dataList .card-body .filter-option .option-txt {
        padding-left: 10px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .search-data .search-filter {
        border-right: none;
        margin-bottom: 30px;
    }
    .search-data .results .tileDetails .updated-info {
        width: 78%;
    }
    .search-data .results .tileDetails:lang(ru-RU) .infoStatus .status-info {
        font-size: 0.8em;
    }
    .search-data .results .tileDetails .favoriteImg {
        right: 10px;
    }
    .search-data .results .info-details .updated-info {
        width: 70%;
    }
    .search-data .results .tileDetails .lockInfo {
        left: 15px;
    }
    .search-data .results .tileDetails .lockInfoForUpdated:lang(es-ES) {
        left: 114px;
    }

    .search-data .results .tileDetails .contentImg:lang(es-ES) {
        right: 5px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(es-ES) {
        left: 84px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(ru-RU) {
        left: 120px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) {
        left: 141px;
    }
    .search-data .results .tileDetails .lockInfoForNew:lang(ru-RU) .partnerLock .partnerTxt {
            font-size: 0.8em;
        }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(pt-BR) {
            left: 112px;
        }

    .search-data .results .tileDetails .lockInfoForNew:lang(pt-BR) {
        left: 78px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(it-IT) {
        left: 113px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(de-DE) {
        left: 125px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(fr-FR) {
        left: 114px;
    }

    .search-data .results .tileDetails .lockInfoForNew:lang(fr-FR) {
        left: 108px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated:lang(nl-NL) {
        left: 120px;
    }

    .search-data .results .tileDetails .lockInfoForUpdated {
        left: 105px;
    }

    .search-data .results .info-details {
        padding: 22px 12px 12px;
    }

    .search-data .search-filter .filter {
        width: 100%;
    }

    .search-data .results .tileDetails .downloadInfo {
        right: 41px;
    }

    .search-data .results .compliance h2 {
        margin-bottom: 20px;
    }

    .search-data .results .dispSelectedFilter {
        display: none;
    }

    .search-data .search-filter .filterOptionDisp {
        width: 100%;
    }
}
